.version.team /* version checker */
{
	color: #0000EB;
	background-color: #572FB1;
}

@-ms-viewport
{
	width: 764px;
}

@-webkit-viewport
{
	width: 764px;
}

@-o-viewport
{
	width: 764px;
}

@-moz-viewport
{
	width: 764px;
}

@viewport
{
	width: 764px;
}

.html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 764px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu7619
{
	width: 0.01px;
	margin-right: -10000px;
}

#u7619
{
	z-index: 5;
	padding-bottom: 60px;
}

#menuu7755
{
	z-index: 58;
	width: 485px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 268px;
}

#u7770
{
	width: 119px;
	min-height: 60px;
	margin-right: -10000px;
}

#u7771
{
	width: 119px;
	padding-bottom: 38px;
}

#u7771:hover
{
	margin: 0px;
}

#u7771:active
{
	margin: 0px;
}

#u7771.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7772-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
}

#u7771:hover #u7772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7771:active #u7772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7763
{
	width: 120px;
	min-height: 60px;
	margin-right: -10000px;
	left: 121px;
}

#u7764
{
	width: 120px;
	padding-bottom: 38px;
}

#u7764:hover
{
	margin: 0px;
}

#u7764:active
{
	margin: 0px;
}

#u7766-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
}

#u7771.MuseMenuActive #u7772-4,#u7764:hover #u7766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7764:active #u7766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7777
{
	width: 120px;
	min-height: 60px;
	margin-right: -10000px;
	left: 243px;
}

#u7780
{
	width: 120px;
	padding-bottom: 38px;
}

#u7780:hover
{
	margin: 0px;
}

#u7780:active
{
	margin: 0px;
}

#u7783-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
}

#u7764.MuseMenuActive #u7766-4,#u7780:hover #u7783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7780:active #u7783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7756
{
	width: 120px;
	min-height: 60px;
	margin-right: -10000px;
	left: 365px;
}

#u7757
{
	width: 120px;
	padding-bottom: 38px;
}

#u7757:hover
{
	margin: 0px;
}

#u7757:active
{
	margin: 0px;
}

#u7764.MuseMenuActive,#u7780.MuseMenuActive,#u7757.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7758-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
}

#u7780.MuseMenuActive #u7783-4,#u7757:hover #u7758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7757:active #u7758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7757.MuseMenuActive #u7758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7619-bw
{
	z-index: 5;
	height: 120px;
}

#u7621
{
	z-index: 7;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 737px;
}

#u9926
{
	z-index: 83;
	width: 234px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 41px;
}

#u9926_clip
{
	width: 234px;
	height: 102px;
}

#u9926_img
{
	margin: -16px -32px -16px -41px;
}

#tab-panelu8318
{
	z-index: 86;
	width: 708px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 30px;
}

#u8344
{
	z-index: 87;
	width: 708px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8349
{
	z-index: 88;
	width: 235px;
	min-height: 201px;
	border-style: solid;
	border-color: #757575;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
	background: transparent url("../../images/team-picture-template11.jpg") no-repeat left top;
	background-size: cover;
}

#u8349:hover
{
	border-style: solid;
	width: 235px;
	min-height: 201px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
	background: #FFFFFF url("../../images/normal-image1.jpg") no-repeat left top;
	background-size: cover;
}

#u8349.TabbedPanelsTabSelected
{
	border-style: solid;
	width: 235px;
	min-height: 202px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
	background: #FFFFFF url("../../images/roll-over-image33.jpg") no-repeat left top;
	background-size: cover;
}

#u8345
{
	z-index: 89;
	width: 235px;
	min-height: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #757575;
	position: relative;
	margin-right: -10000px;
	left: 235px;
	background: transparent url("../../images/team-picture-template11.jpg") no-repeat left top;
	background-size: cover;
}

#u8345:hover
{
	border-width: 1px;
	border-style: solid;
	width: 235px;
	min-height: 201px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../../images/normal-image1.jpg") no-repeat left top;
	background-size: cover;
}

#u8357
{
	z-index: 90;
	width: 235px;
	min-height: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #757575;
	position: relative;
	margin-right: -10000px;
	left: 471px;
	background: transparent url("../../images/team-picture-template11.jpg") no-repeat left top;
	background-size: cover;
}

#u8357:hover
{
	border-width: 1px;
	border-style: solid;
	width: 235px;
	min-height: 201px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../../images/normal-image1.jpg") no-repeat left top;
	background-size: cover;
}

#u8345.TabbedPanelsTabSelected,#u8357.TabbedPanelsTabSelected
{
	border-style: solid;
	width: 235px;
	min-height: 202px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
	background: #FFFFFF url("../../images/roll-over-image33.jpg") no-repeat left top;
	background-size: cover;
}

#u8319
{
	z-index: 91;
	width: 708px;
	background-color: transparent;
	position: relative;
}

#u8338
{
	z-index: 92;
	width: 707px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 30px;
	padding-right: 1px;
	padding-bottom: 37px;
	margin-right: -10000px;
	position: relative;
}

#u8343-4
{
	z-index: 97;
	width: 184px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8339-4
{
	z-index: 93;
	width: 707px;
	min-height: 25px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u8320
{
	z-index: 101;
	width: 707px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 30px;
	padding-right: 1px;
	padding-bottom: 37px;
	margin-right: -10000px;
	position: relative;
}

#u8323-4
{
	z-index: 106;
	width: 184px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8321-4
{
	z-index: 102;
	width: 707px;
	min-height: 25px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u8332
{
	z-index: 110;
	width: 707px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 30px;
	padding-right: 1px;
	padding-bottom: 37px;
	margin-right: -10000px;
	position: relative;
}

#u8336-4
{
	z-index: 115;
	width: 378px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u8335-4
{
	z-index: 111;
	width: 707px;
	min-height: 25px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#pu7618-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 685px;
}

#u7618-3
{
	z-index: 2;
	min-height: 432px;
}

#u7618-3-bw
{
	z-index: 2;
	min-height: 432px;
	height: 432px;
}

#u7625-4
{
	z-index: 9;
	width: 767px;
	margin-right: -10000px;
	margin-top: 393px;
}

#u7626-4
{
	z-index: 13;
	width: 184px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 10px;
}

#menuu7627
{
	z-index: 17;
	width: 184px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 10px;
}

#u7628
{
	width: 184px;
}

#u7631
{
	width: 184px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7631:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7633-4
{
	width: 184px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
}

#u7631:hover #u7633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7650
{
	width: 184px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7651-4
{
	width: 184px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
}

#u7631.MuseMenuActive #u7633-4,#u7650:hover #u7651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7636
{
	width: 184px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7638-4
{
	width: 184px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
}

#u7650.MuseMenuActive #u7651-4,#u7636:hover #u7638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7649,#u7635,#u7642
{
	width: 184px;
	margin-top: 2px;
}

#u7643
{
	width: 184px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7631.MuseMenuActive,#u7650.MuseMenuActive,#u7636.MuseMenuActive,#u7643.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u7644-4
{
	width: 184px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
}

#u7636.MuseMenuActive #u7638-4,#u7643:hover #u7644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7643.MuseMenuActive #u7644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7665-4
{
	z-index: 42;
	width: 184px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 464px;
}

#u7668
{
	z-index: 47;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 463px;
}

#u7669
{
	z-index: 50;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 489px;
}

#u7670
{
	z-index: 53;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 515px;
}

#u7671
{
	z-index: 56;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 541px;
}

#u9929
{
	z-index: 85;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 358px;
	left: 463px;
}

body
{
	position: relative;
	min-width: 764px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -684px;
}

